const dotenv = require('dotenv');

dotenv.config();
 
// Configure sua API_KEY e COOKIE aqui ou via variáveis de ambiente

const API_URL = process.env.API_URL;
const API_KEY = process.env.API_KEY;
const COOKIE = process.env.COOKIE;

const HEADERS = {
    'api-key': API_KEY,
    'Cookie': COOKIE
};

const apiConfig = {
    API_URL,
    API_KEY,
    COOKIE,
    HEADERS
};
module.exports = apiConfig;